[PATCH 1 of 1] Upstream: fix warning when building with BoringSSL